.avatar {
	float:left;
	margin-right:10px;
}

.post .subject a {
text-decoration:none;
color:#000;
font-size:16px;
}

.post p {
	margin-bottom:10px;
}

.author {
margin-top:20px;
	display:block;
	font-style:italic;
}


.data {
	font-size:10px;
	text-align:right;
}

.post {
padding-bottom:10px;
border-bottom:1px solid grey;
margin-bottom:10px;
}


.post a {
color:#DD6900;
}

.post a:hover {
text-decoration:none;
}
